用snv版本的兄弟有没发现这个问题?

为当前最终发行版之前的所有版本提供支持
回复
hookilah
帖子: 117
注册时间: 2006-02-26 19:04
送出感谢: 0
接收感谢: 0

用snv版本的兄弟有没发现这个问题?

#1

帖子 hookilah » 2006-11-02 21:28

就是当import以前的配置文件的时候,那个设置界面会崩溃?
回复

回到 “老旧版本支持”